Permalink
Browse files

bump to beta 7

  • Loading branch information...
1 parent 159c639 commit 89b474e52519f38af187eba7f454dba2c98183e2 @dchelimsky dchelimsky committed Apr 17, 2010
Showing with 10 additions and 10 deletions.
  1. +1 −1 VERSION
  2. +9 −9 rspec-mocks.gemspec
View
@@ -1 +1 @@
-2.0.0.beta.6
+2.0.0.beta.7
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{rspec-mocks}
- s.version = "2.0.0.beta.6"
+ s.version = "2.0.0.beta.7"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
@@ -98,7 +98,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/mocks}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-mocks-2.0.0.beta.6
+ Thank you for installing rspec-mocks-2.0.0.beta.7
This is beta software. If you are looking
for a supported production release, please
@@ -110,7 +110,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-mocks-2.0.0.beta.6}
+ s.summary = %q{rspec-mocks-2.0.0.beta.7}
s.test_files = [
"spec/rspec/mocks/and_yield_spec.rb",
"spec/rspec/mocks/any_number_of_times_spec.rb",
@@ -162,15 +162,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.6"])
- s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.6"])
+ s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
+ s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.6"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.6"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
end
else
- s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.6"])
- s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.6"])
+ s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.7"])
+ s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.7"])
end
end

0 comments on commit 89b474e

Please sign in to comment.